
QGIS Application - Bug report #7038

Coordinate Readout box

2013-01-23 04:53 PM - Bob Krohn

Status: Closed

Priority: Normal

Assignee:

Category:

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 16128

Description

Coordinate Readout box at bottom right of display only shows the X (easting)coordinate

the extents display only shows X values

History

#1 - 2013-01-24 02:16 AM - Giovanni Manghi

- Status changed from Open to Feedback

Is this about the "road graph plugin"?

#2 - 2014-06-21 10:52 AM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Feedback to Closed

closing for the lack of feedback
